• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности SUSE-SU-2016:0032-1

Главная Специалистам База уязвимостей Уведомление безопасности SUSE-SU-2016:0032-1

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях SUSE Linux Enterprise Debuginfo 11-SP2, SUSE Linux Enterprise Server 11-SP2-LTSS
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
SUSE Linux Enterprise Debuginfo 11-SP2:
i586, s390x, x86_64:
samba-debugsource - 3.6.3-45.2
samba-debuginfo - 3.6.3-45.2
SUSE Linux Enterprise Server 11-SP2-LTSS:
noarch:
samba-doc - 3.6.3-45.2
Уведомление безопасности SUSE-SU-2012:0323-1 Уведомление безопасности openSUSE-SU-2015:2364-1